@font-face {
    font-family: RalewayLight;
    src: url(/raleway/Raleway-Light.ttf);
}

@font-face {
    src: url(/raleway/Raleway-Thin.ttf);
    font-family: RalewayThin;
}

@font-face {
    font-family: RalewayBlackItalic; 
    src: url(/raleway/Raleway-BlackItalic.ttf);
}
@font-face {
    font-family: RalewayBold;
    src: url(/raleway/Raleway-Bold.ttf);
}
@font-face {
    font-family: RalewayExtraLightItalic; 
    src: url(/raleway/Raleway-ExtraLightItalic.ttf);
}
@font-face {
    font-family: RalewayLightItalic; 
    src: url(/raleway/Raleway-LightItalic.ttf);
}
@font-face {
    font-family: RalewayMedium; 
    src: url(/raleway/Raleway-Medium.ttf);
}
@font-face {
    font-family: RalewaySemiBold; 
    src: url(/raleway/Raleway-SemiBold.ttf);
}
@font-face {
    font-family: RalewayBlack; 
    src: url(/raleway/Raleway-Black.ttf);
}
@font-face {
    font-family: RalewayExtraBoldItalic; 
    src: url(/raleway/Raleway-ExtraBoldItalic.ttf);
}
@font-face {
    font-family: RalewayExtraLight; 
    src: url(/raleway/Raleway-ExtraLight.ttf);
}
@font-face {
    font-family: RalewayLight; 
    src: url(/raleway/Raleway-Light.ttf);
}
@font-face {
    font-family: RalewayRegular; 
    src: url(/raleway/Raleway-Regular.ttf);
}
@font-face {
    font-family: RalewayThinItalic; 
    src: url(/raleway/Raleway-ThinItalic.ttf);
}
@font-face {
    font-family: RalewayBoldItalic; 
    src: url(/raleway/Raleway-BoldItalic.ttf);
}
@font-face {
    font-family: RalewayExtraBold; 
    src: url(/raleway/Raleway-ExtraBold.ttf);
}
@font-face {
    font-family: RalewayItalic; 
    src: url(/raleway/Raleway-Italic.ttf);
}
@font-face {
    font-family: RalewayMediumItalic; 
    src: url(/raleway/Raleway-MediumItalic.ttf);
}
@font-face {
    font-family: RalewaySemiBoldItalic; 
    src: url(/raleway/Raleway-SemiBoldItalic.ttf);
}
